.section-background, .section-background img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
body.default .module-44 {
    padding-top: 3em;
    margin-top: 0;
}

.page-anchor {
    display: block;
    position: relative;
    top: -170px;
    visibility: hidden;
}
/*HEADER SECTION*/
.module-43 .ry-left {
	/* position: absolute; */
	/* z-index: 9; */
}

.module-43 .ry-right {
	margin-left: auto;
}

.leadsDetails {
	display: flex;
	align-items: center;
}

.leadsDetails .social-inner-wrap li a {
	width: 40px;
	height: 40px;
	background: var(--secondary-color);
	border: 1px solid #333333;
	padding: 0;
	border-radius: 50%;
}

.leadsDetails .social-inner-wrap li a:not(:hover) {
	background: transparent;
}

.leadsDetails .social-inner-wrap li a:not(:hover) svg {
	fill: #333;
}

.leadsDetails .social-inner-wrap li {
	margin: 0 !important;
}

.leadsDetails .social-inner-wrap {
	gap: 10px;
	margin-right: 30px;
}


.leadsDetails .button-wrapper {
	display: flex;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn {
	padding: 8px 28px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn .icon {
	width: 20px;
	height: 20px;
}

.leadsDetails .button-wrapper .ry-btn .text-group {
	display: flex;
	flex-direction: column;
	font-size: 18px;
	letter-spacing: initial;
	line-height: 1.2;
}

.leadsDetails .button-wrapper .ry-btn .text-group span {
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
}

.leadsDetails .button-wrapper .ry-btn .icon svg {
	width: 20px;
	height: 20px;
}

.module-43 .ry-right .ry-menu .nav-menu li a {
	font-size: 20px;
	letter-spacing: initial;
	color: #333;
}

body.default #ry-section-header.module-43 {
	background: #fff !important;
}

body.default .module-43 .ry-right .ry-menu .nav-menu li a {
	color: #333;
}

@media (max-width: 1480px) { 
	.module-43 .ry-left {
		/* max-width: 280px; */
	}
}

@media (max-width: 1280px) {
	.module-43 .ry-right {
		/* padding-left: 0; */
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		/* max-width: 200px; */
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43 .ry-right {
		/* padding-left: 0; */
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 90%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		/* max-width: 390px; */
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 0;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		padding: 0;
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (max-width:500px) {

	div.mobile-container .flex-wrap {
		flex-direction: row !important;
		gap: 1em !important;
		flex-wrap: nowrap;
		justify-content: space-between;
	}

	.mobile-container .flex-wrap .flex-item.right-nav {
		width: 100% !important;
		justify-content: flex-end;
	}

	.mobile-container .flex-wrap .flex-item.left-nav {
		width: 100% !important;
		justify-content: center;
		max-width: 100% !important;
	}

	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 180px;
	}
}

/*MOBILE HEADER*/

/* Services Start */

.ry-services.style2 .ry-content .content {
	max-width: 1600px;
}

.ry-services.style2 {
	background: transparent;
    opacity: 1;
	position: relative;
	padding: 60px 0px 560px;
	margin-top: -360px;
}

.ry-services.style2 .ry-container {
    position: relative;
    z-index: 99;
}

.ry-services.style2 .ry-headline h2 {
	color: var(--secondary-color);
}
.ry-services.style2:before/*,.ry-services.style2:after*/{
    background: transparent;
    content: "";
    inset: 0;
    height: 100%;
	z-index: 1;
	position: absolute;
	opacity: 1;
}

.ry-services.style2:before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-98143133-bbdb-4d42-ad14-cba8d7f64d24/Assets/new_services_background.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
	bottom: unset;
	top: unset;
	left: 0;
	right: unset;
	bottom: 0;
} 

.ry-services.style2:after {
    content: "";
    position: absolute;
    inset: 0;
    height: 0;
    padding-bottom: 26%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-98143133-bbdb-4d42-ad14-cba8d7f64d24/Assets/bottom_shape_line.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
    z-index: 9;
}
.ry-services.style2 .ry-headline {
    width: 100%;
    max-width: 440px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

.ry-services.style2 .ry-each .photo, .ry-services.style2 .each-block .photo {
	background: var(--secondary-color);
	border-radius: 300px;
	overflow: hidden;
	border: 10px solid #3f3f3f;
	height: 100%;
    padding: 0;
    width: 100%;
    aspect-ratio: 1;
}

.ry-services.style2 .ry-each .photo img, .ry-services.style2 .each-block .photo img {
	max-width: 140px;
	border: unset;
	object-fit: contain;
	right: 0;
	margin: auto;
	bottom: unset;
	top: 27px;
	overflow: visible;
	max-height: 140px;
	filter: brightness(0) invert(1);
}

.ry-services.style2 .ry-each .title, .ry-services.style2 .each-block .title {
	left: 0;
	right: 0;
	margin: auto;
	transform: unset;
	padding: 0 24%;
	line-height: 100%;
	bottom: 46px;
}

.ry-services.style2 .ry-each .photo::after {
	background: var(--secondary-color);
}

.ry-services.style2 .ry-each:nth-child(1), .ry-services.style2 .ry-each:nth-child(5) {
    margin-top: -190px;
    height: fit-content;
}
.ry-services.style2 .ry-each:nth-child(2), .ry-services.style2 .ry-each:nth-child(4) {
    margin-top: -66px;
    height: fit-content;
}
.ry-services.style2 .ry-each .title div {
    text-transform: uppercase;
    line-height: 110%;
    font-size: 18px;
}
.ry-services.style2 .ry-each .photo:before {
	display: none;
}

@media (max-width: 1599px) { 
	.ry-services.style2 .ry-each .photo img, .ry-services.style2 .each-block .photo img {
		max-width: 45%;
		max-height: 45%;
		top: 14%;
	}
}

@media (max-width: 1366px) { 
	.mobile-services {
		display: block !important;
		height: auto !important;
		opacity: 1 !important;
	}
	.ry-services.style2 .block-count-3 {
		display: none;
	}
}

@media (max-width: 680px) {
	.ry-services.style2 .ry-container {
		max-width: 360px;
	}
	.ry-services.style2 .each-block .title div {
		line-height: 140%;
	}
}

@media (min-width: 1081px) {
	.ry-services.style2 .block-count-3 {
		padding: 0 2%;
		margin-top: 20px;
	}
}

/* END OF SERVICES */

/** Team Start **/
.module-team.custom {
	padding: 380px 0;
	margin-top: -180px;
	/* z-index: -1; */
}

.module-team.custom .ry-headline h2 {
    color: #333333 !important;
}
body .module-team.custom .ry-flex .each .title p strong {
    font-weight: 400 !important;
}
.module-team.custom .ry-container {
	max-width: 780px;
	width: 90%;
}

.module-team.custom .ry-flex {
	padding-top: 80px;
	display: flex;
	justify-content: space-between;
	gap: 30px;
}

.module-team.custom .ry-flex .each {
	max-width: 300px;
}

.module-team.custom .ry-flex .each .photo {
	margin-bottom: 15px;
}

.module-team.custom .ry-flex .each .title p {
	text-align: center;
	line-height: 1;
	font-size: 30px;
	color: #333 !important;
	text-transform: uppercase;
}

.module-team.custom .ry-flex .each .title p span {
	display: block;
	font-size: 20px;
	text-transform: initial;
	margin-top: 15px;
	margin-bottom: 30px;
	overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
	color: #333 !important;
	line-height: 140%;
}

.module-team.custom .ry-flex .each .title p span.span-1 {
    color: var(--color-secondary) !important;
    margin-bottom: 10px;
		font-size: 17px;
		text-transform: uppercase;
		font-weight: 500;
}

.module-team.custom .ry-flex .each .ry-btn {
	margin: auto;
	width: 100%;
    max-width: 220px;
}

.module-team.custom .ry-flex .each {
    max-width: 620px;
}

.module-team.custom .ry-flex .each h5 {
    font-size: 20px !important;
    font-weight: 400 !important;
    text-align: center;
    color: #666;
    margin-bottom: 40px;
    min-height: 110px;
    line-height: 1.5;
}

.module-team.custom .ry-container {
    max-width: 1400px;
}

.module-team.custom .ry-flex .each .title {
    padding: 30px 40px 50px;
    padding-top: 240px;
    margin-top: -220px;
    background: #fff;
    border-radius: 30px;
}

.module-team.custom .ry-flex .each .photo {
    max-width: 360px;
    z-index: 2;
}

.module-team.custom .ry-flex .each .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.module-team.custom .ry-flex {
    justify-content: center;
}

.module-team.custom {
    padding: 150px 0 400px;
    margin: 0;
}

@media (max-width: 1680px) {
	.module-team.custom .ry-flex .each h5 {
		font-size: 16px !important;
		min-height: 90px;
	}
	.module-team.custom .ry-flex .each .title p {
		font-size: 24px;
	}

	.module-team.custom .ry-flex .each .title p span {
		font-size: 20px;
	}
}

@media (max-width: 1080px) {
	
	.module-team.custom .ry-flex {
		gap: 15px;
	}

	.module-team.custom .ry-flex .each .photo {
		max-width: 220px;
	}

	.module-team.custom .ry-flex .each .title {
		margin-top: -120px;
		padding-top: 140px;
	}

	.module-team.custom .ry-flex .each h5 {
		min-height: 125px;
	}
	
	 div.ry-services.style2 {
		margin-top: 0 !important;
		padding-bottom: 18em;
	}

	.ry-services.style2:after,.module-welcome.style-7:before  {
		display: none !important;
	}

	.module-welcome.style-7 {
		padding: 3em 0 !important;
	}

	div.module-team.custom {
		padding-bottom: 18em;
	}
}

@media (max-width: 620px) {

	.module-team.custom .ry-flex {
		display: flex;
		flex-direction: column;
		gap: 60px;
	}

	.module-team.custom .ry-flex .each h5 {
		min-height: unset;
	}
	.module-team.custom .ry-flex {
		gap: 2em;
	}

	.module-team.custom .ry-flex .each .title p {
		font-size: 20px;
	}

	.module-team.custom .ry-flex .each .title p span {
		font-size: 16px;
		margin-top: 5px;
		margin-bottom: 20px;
	}
}

/* Team End */

/** Technology Start **/

.module-technology.custom .ry-container {
	display: flex;
	justify-content: center;
	position: relative;
}

.module-technology.custom .ry-container:before {
    content: "";
    position: absolute;
    inset: 0;
    top: 97%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-98143133-bbdb-4d42-ad14-cba8d7f64d24/Assets/technology_shadow.png);
    background-size: contain;
    background-position: center top;
    height: 0;
    padding-bottom: 14%;
    transform: translateY(0%);
    z-index: 1;
    background-repeat: no-repeat;
    opacity: .85;
}

.module-technology.custom .ry-container .ry-content {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-98143133-bbdb-4d42-ad14-cba8d7f64d24/Assets/new_technology_box_bg.jpg);
	background-size: cover;
	background-position: center center;
	border-radius: 30px;
	padding: 85px 8.333vw 70px;
	box-shadow: 0px 0px 66px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 66px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 66px 0px rgba(0,0,0,0.25);
	position: relative;
	z-index: 3;
}

.module-technology.custom .ry-container .ry-content .ry-btn {
	margin: auto;
	/* margin-top: 70px; */
}

.module-technology.custom .ry-container .ry-content .button-wrapper {
	clear: both;
	padding-top: 70px;
}

.module-technology.custom .ry-container .slide-block .photo {
	height: 305px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.module-technology.custom .ry-container .slide-block .photo img {
	width: auto;
	max-width: 270px;
	margin: auto;
	max-height: 305px;
}

.module-technology.custom .ry-container .slide-block .title {
	clear: both;
	padding-top: 10px;
	text-align: center;
	font-size: 24px;
	text-transform: uppercase;
	color: #333333;
}

.module-technology.custom .ry-container .slide-block .title span {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
	margin-top: 7px;
}

.module-technology.custom .ry-headline h2 .span-1 {
	margin-bottom: 10px;
}

.module-technology.custom .ry-headline {
	margin-bottom: 60px;
}

.module-technology.custom {
	margin-top: -250px;
	background: #9baea9;
}
.module-team.custom .ry-headline h2 span {
	color: #333333;
}
.module-technology.custom .ry-container .ry-content .arrow-custom {
	position: absolute;
	top: 50%;
	width: calc(100% + 5vw);
	left: 50%;
	transform: translate(-50%, -50%);
	    z-index: 9;
}

.module-technology.custom .ry-container .ry-content .arrow-custom .swiper-button-prev, 
.module-technology.custom .ry-container .ry-content .arrow-custom .swiper-button-next {
	display: flex;
	align-items: center;
	justify-content: center;
	background: transparent;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #3e525b;
}

.module-technology.custom .ry-container .ry-content .arrow-custom svg {
	fill: var(--secondary-color);
}

.module-technology.custom .ry-container .ry-content .arrow-custom .swiper-button-prev:hover,
.module-technology.custom .ry-container .ry-content .arrow-custom .swiper-button-next:hover {
	background: #3e525b;
}

.module-technology.custom .ry-container .ry-content .arrow-custom .swiper-button-prev:hover svg, 
.module-technology.custom .ry-container .ry-content .arrow-custom .swiper-button-next:hover svg {
	fill: #fff;
}

.module-technology.custom .ry-container .slide-block .link,
.module-technology.custom .ry-container .slide-block .link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 9;
}

.inner-technology .ry-container {
    max-width: 1600px !important;
    /* width: 90%; */
}

.inner-technology .module-technology.custom {
    margin: 0;
}

.inner-technology .module-technology.custom .ry-btn {
    display: none;
}

/** Technology End **/

/** Brands Style **/

div#top-brands .ry-headline {
    margin-bottom: 2em;
}

.custom-brand {
    display: flex;
	margin-bottom: -400px;
	position: relative;
	z-index: 9;
}

.custom-brand .ry-multi-item-slider {
    width: 90%;
    max-width: 1600px;
    margin: auto;
    padding-top: 0;
}

.custom-brand .ry-multi-item-slider .container.ry-container {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-98143133-bbdb-4d42-ad14-cba8d7f64d24/Assets/brand_background_new.jpg);
    background-size: cover;
    background-position: center center;
    border-radius: 20px;
    padding: 0;
    box-shadow: 0 0 60px rgb(0 0 0 /30%);
	display: flex;
    justify-content: center;
	border-radius: 100px;
	position: relative;
	margin-top: -210px;
}

.custom-brand .ry-multi-item-slider .custom-width {
    width: 100%;
    max-width: 1140px;
	padding: 100px 6% 100px;
}

.custom-brand .ry-multi-item-slider .custom-width .ry-title h2 {
    text-align: center;
    margin-bottom: 20px;
	font-family: 'Poppins', sans-serif !important;
    font-weight: 300 !important;
    font-size: clamp(2.375rem, 2.15rem + 1.125vw, 3.5rem) !important;
    text-transform: uppercase;
    color: #ffffff !important;
    line-height: 1.1;
}
.custom-brand .ry-multi-item-slider .custom-width .ry-title h2 span {
    color: #ffffff !important;
}

.custom-brand .ry-multi-item-slider .custom-width .for-btn {
    display: inline-flex;
    margin: auto;
    width: 100%;
    justify-content: center;
	margin-top: 40px;
	gap: 20px;
}
.custom-brand .ry-multi-item-slider .custom-width .for-btn a.ry-btn.ry-btn-secondary:not(:hover) {
    background: #fff !important;
    color: #444444 !important;
}

.custom-brand .ry-multi-item-slider .owl-carousel .owl-item img {
	filter: brightness(0) invert(.25);
}

.custom-brand .ry-multi-item-slider .custom-width .owl-carousel .owl-dots {display: none;}
.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-prev, .custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-next {
    background: #373f48;
    color: #ffffff;
    width: 62px;
    height: 62px;
    border-radius: 100px;
}
.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav {
	top: 94%;
	width: 100%;
	transform: translateY(50%);
}

.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-prev {
    left: -75px;
}
.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-next {
    right: -115px;
}
.custom-brand .ry-multi-item-slider .custom-width .featured-carousel.owl-carousel {
    width: 96%;
}

.custom-brand .ry-multi-item-slider .container.ry-container:before {
    content: " ";
    position: absolute;
    z-index: 0;
    inset: -18px;
    border-radius: 115px;
    background: linear-gradient(12deg, #cdc5ad, #a4ad89, #cdc5ad);
    mask: linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px) content-box exclude, linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px);
    padding: 5px;
    display: flex;
}
#top-brands .ry-multi-item-slider .container.ry-container .item {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 1500px) {  
	.custom-brand .ry-multi-item-slider .custom-width {
		padding: 100px 120px;
	}
}

@media (max-width: 767px) {
	.custom-brand .ry-multi-item-slider .custom-width {
		padding: 100px 40px;
	}
	.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-prev, .custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-next {
		left: calc(50% - 65px);
		right: unset;
		transform: translateY(-50%);
	}
	.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-next {
		left: calc(50% - -10px);
	}


	.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav {
		top: unset;
		transform: unset;
		bottom: 0;
	}
	.custom-brand .ry-multi-item-slider .custom-width .featured-carousel.owl-carousel {
		padding-bottom: 120px;
	}
}
@media (max-width: 680px) {
	.custom-brand .ry-multi-item-slider .custom-width .for-btn {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.custom-brand .ry-multi-item-slider .custom-width .for-btn a {
		padding: 15px 25px;
		width: max-content;
	}
}

div#brands-inner .custom-brand .ry-multi-item-slider .custom-width .for-btn {
    margin-top: 4em;
}
/** Brands End **/

/** Testimonial Start **/

.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-comment p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4; /* number of lines to show */
	line-clamp: 4; 
	-webkit-box-orient: vertical;
	font-size: 19px;
}
.module-testimonials.style-3 .video_wrapper {
    background: transparent;
    box-shadow: none;
}
.module-testimonials.style-3 img {
	object-fit: contain;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex:before {
	display: none;
}

.module-testimonials.style-3 .ry-container .ry-content {
    max-width: 1600px;
}

.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each {
    width: 100%;
    max-width: 800px;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each:last-child {
    padding: 0 5% 0 8%;
}
.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each:last-child .headline {
    padding: 0 100px;
}

.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-comment p {
    margin-bottom: 20px;
}

.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-name h5 {
    font-weight: 700 !important;
    color: #494949;
    margin-top: 7px;
}

.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .carousel-indicators {
    bottom: 0px !important;
}

.module-testimonials.style-3 .carousel {
    padding-left: 0px;
    padding-bottom: 40px;
}



.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .each-comment .ry-text {
    min-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each .carousel-indicators {
    bottom: 0px !important;
    left: 0% !important;
    right: 0% !important;
	margin: auto !important;
	transform: unset !important;
	width: 100% !important;
	justify-content: center;
}

.module-testimonials.style-3 {
	padding: 430px 0 480px;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-98143133-bbdb-4d42-ad14-cba8d7f64d24/Assets/final_testimonial_bg.jpg);
	background-size: cover;
	background-position: center center;
	margin-top: -50px;
}

@media (max-width: 1500px) {  
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-each:last-child .headline {
		padding: 0 20px;
	}
}

@media (max-width: 1080px) {  
	.module-testimonials.style-3 {
		padding: 340px 0 450px;
	}
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex {
		gap: 50px;
	}
}

/** Testimonial End **/

/** START APPOINTMENT **/

.module-appointment.custom {
    position: relative;
	z-index: 9;
}
.module-appointment.custom:before {
	content: "";
	position: absolute;
	inset: 0;
	background: url();
	background-size: cover;
	height: calc(100% - 80px);
}

.module-appointment.custom .content {
    width: 50%;
	padding: 8px;
	padding-left: 0;
	z-index: 1;
	border-top-right-radius: 5vw;
    border-bottom-right-radius: 5vw;
    position: relative;
	border: 1px solid #a4ad89;
	border-left: 0;
}

.module-appointment.custom .content .solid-content {
	/*padding: 100px 14% 100px clamp(10%, calc((100vw - 1600px) / 1), 18%);*/
	overflow: hidden;
	background: #a4ad89;
	border-top-right-radius: calc(5vw - 8px);
	border-bottom-right-radius: calc(5vw - 8px);
}

.module-appointment.custom .content .solid-content .ry-headline {
    padding: 80px 14% 60px clamp(10%, calc((100vw - 1600px) / 1), 18%);
    position: absolute;
    z-index: 9;
}

.module-appointment.custom .content .solid-content .ry-headline * {
    text-align: center;
}

.module-appointment.custom .ry-container {
    display: flex;
	width: 100%;
	max-width: 100%;
	margin-top: -300px;
}

body.home .module-appointment.custom .ry-headline h2 {
    margin-bottom: 30px;
    color: #fff !important;
    font-weight: 600 !important;
    font-size: clamp(2rem, 1.65rem + 1.75vw, 3.75rem) !important;
    text-transform: unset;
    line-height: 1;
}
body.home .module-appointment.custom .ry-headline h2 span.span-1 {
    color: #fff !important;
    margin-top: 16px;
    font-size: clamp(1.375rem, 1.275rem + 0.5vw, 1.875rem) !important;
}

body.home .module-appointment.custom .ry-headline h2 span.span-1 a {
    color: #fff;
    font-weight: 700;
}


.module-appointment.custom .ry-form {
    padding: 0;
    background: transparent;
    margin: 0;
    box-shadow: none;
    outline: none;
    border: none;
}

.module-appointment.custom .ry-form .form-control {
	height: 45px;
	padding-left: 0;
	background: white;
	border: unset !important;
	border-bottom: none;
	font-size: 16px;
	color: #333333 !important;
	border-radius: 30px;
	box-shadow: none;
	padding: 8px 27px;
}

.module-appointment.custom .ry-form .form-control::placeholder {
    opacity: .8;
	color: #666 !important;
}

.module-appointment.custom .ry-form .fieldset {
    display: flex;
    flex-wrap: wrap;
}

.module-appointment.custom .ry-form .fieldset .form-group {
    margin-bottom: 15px;
}

.module-appointment.custom .ry-form .fieldset .field-lg {
    width: 100%;
}

.module-appointment.custom .ry-form .fieldset .field-md {
    width: 50%;
}

.module-appointment.custom .ry-form .fieldset textarea.form-control {
    height: 150px;
    padding-top: 20px;
    resize: unset;
}
.module-appointment.custom #map-block {
    /* padding-bottom: 100%; */
    height: 100%;
}

.module-appointment.custom .map-wrapper {
	position: relative;
	right: 0;
	width: 52%;
	z-index: 0;
	margin-left: -2%;
	border-top-left-radius: 5vw;
    border-bottom-left-radius: 5vw;
    overflow: hidden;
}
.module-appointment.custom .map-wrapper:before {
    content: "";
    position: absolute;
    inset: 0;
    width: 30%;
    right: unset;
    background: linear-gradient(to right, #ffffff, transparent);
    z-index: 1;
}
.module-appointment.custom .ry-form .fieldset .form-group[data-type="submit"],
.design-button .form-group {
    display: flex;
    justify-content: flex-end;
    position: relative;
    max-width: max-content;
    margin-left: auto;
    float: none;
    margin-bottom: 0;
    margin-top: 50px;
}


.module-appointment.custom .ry-form .fieldset .form-group[data-type="submit"] .ry-btn {
    color: #ffffff !important;
	border: 1px solid #fff;
}

.module-appointment.custom .ry-form .fieldset .form-group[data-type="submit"]:hover .ry-btn {
	color: #a4ad89 !important;
	background: #ffffff !important;
	border: 1px solid #ffffff;
}

.module-appointment.custom .ry-form.ry-form-box:after {
	display: none;
}

.module-appointment.custom form label.inline a {
    color: #fff;
	border-bottom: 1px solid;
}
.module-appointment.custom .ry-form .fieldset .form-group label.inline {
    font-size: 14px !important;
}
.module-appointment.custom .ry-form .fieldset .field-lg.privacy-policy > div {
    padding-bottom: 0px !important;
    min-height: 1px;
}
.module-appointment.custom .ry-form .fieldset .field-lg.privacy-policy > div input {
    top: 6px;
    padding-top: 0;
    position: relative;
}

.module-appointment.custom .ry-form .icon-date .form-group:before {
    content: "\f133";
    font-family: 'FontAwesome';
    color: #999;
    position: absolute;
    right: 0;
    z-index: 1;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 55px;
    font-size: 20px;
}

.module-appointment.custom .ry-form .icon-time .form-group:before {
    content: "\f017";
    font-family: 'FontAwesome';
    color: #999;
    position: absolute;
    right: 0;
    z-index: 1;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 55px;
    font-size: 22px;
}
.module-appointment.custom .ry-form .icon-time .form-group #preferred_time {
    appearance: none;
}

@media (max-width: 1500px) {
	body.home .module-appointment.custom .ry-headline h2 span.span-1 {
		font-size: 20px !important;
	}
	.module-appointment.custom .content .solid-content {
		padding: 100px 10% 100px clamp(10%, calc((100vw - 1600px) / 1), 18%);
	}
}

@media (max-width: 1080px) { 
	.module-appointment.custom .ry-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.module-appointment.custom .content {
		padding: 8px;
	}
	.module-appointment.custom .map-wrapper:before {
		display: none;
	}
	.module-appointment.custom .map-wrapper {
		width: 100%;
		margin-left: 0;
		height: 70vh;
	}
	.module-appointment.custom .content, 
	.module-appointment.custom .content .solid-content {
		width: 100%;
		border-radius: 0;
	}
	.module-appointment.custom .content .solid-content {
		padding: 2em;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.module-appointment.custom .content .solid-content .ry-headline {
		padding: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
	}

	body.home .module-appointment.custom .ry-headline h2 {
		letter-spacing: 0;
	}

	body.home .module-appointment.custom .ry-headline h2 span.span-1 {
		letter-spacing: 1px;
	}
	body.home .module-appointment.custom .ry-headline h2, body.home .module-appointment.custom .ry-headline h2 span.span-1 a {
		text-align: center;
	}
	.module-appointment.custom .ry-form .fieldset .form-group[data-type="submit"], .design-button .form-group {
		margin-right: auto;
	}
}

@media (max-width: 991px){ 
	.module-appointment.custom .ry-form .fieldset .field-md {
		width: 100%;
	}
	.module-appointment.custom .ry-form {
		width: 100%;
		max-width: 480px;
	}
	.module-appointment.custom .form-custom-wrapper {
		display: flex;
		justify-content: center;
	}
	.module-appointment.custom .ry-form .fieldset .form-group label.inline {
		line-height: 20px;
	}
}

/** END APPOINTMENT **/

/** Start Of Footer **/

.module-44 .social-icons .social-inner-wrap a {
    color: #a4ad89 !important;
}

.module-44 .social-icons .social-inner-wrap li .fa:hover {
	background: #f9f9f9 !important;
    color: #333 !important;
    opacity: 1 !important;
	border-color: #f9f9f9 !important;
}

.module-44 .ry-divisor .social-inner-wrap:before { display: none;
    content:'';
    width:30%;
    height:1px;
    background:#6b79608c;
    position:absolute;
    left:0;
    top:20%;
}

.module-44 .ry-divisor {
	margin: 0;
}

.module-44 .social-icons .social-inner-wrap {
	margin-top: 30px;
}
	
.module-44 .ry-divisor .social-inner-wrap:after { display: none;
    content:'';
    width:30%;
    height:1px;
    background:#6b79608c;
    position:absolute;
    right:0;
    top:20%;
}
.module-44 .ry-divisor {
    border:unset !important;
}

.module-44 .ry-flex .ry-each .website-info .address:before {
    content: "\F3E8";
}
.module-44 .ry-flex .ry-each .website-info .phone:before {
    content: "\F4E7";
}
.module-44 .office-hours:before {
	content: "\F293";
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .office-hours:before {
    font-family: 'bootstrap-icons';
    width: 44px;
    height: 44px;
    border-radius: 22px;
    display:inline-flex;
    justify-content:center;
    align-items:center;
    border-radius:50%;
    color:#ffffff;
    font-size:20px;
    font-weight: 500;
    border: 1px solid #f9f9f9;
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.module-44 .social-icons .social-inner-wrap li .fa {
    border: 2px solid #a4ad89 !important;
    box-shadow: unset;
    width:50px;
    height:50px;
    display:flex;
    justify-content:center;
    align-items:center;
	    font-family: 'FontAwesome';
	color: #FFFFFF !important;
}
.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    flex-direction: column;
}
	
.module-44 .ry-flex .ry-each .website-info .phone p{
	display:flex !important;
	flex-direction:column;
}
.module-44 .ry-flex .ry-each .website-info .phone p a{
	color: #ffffff;
	font-weight: 600;
	margin-top: 8px;
	font-size: 24px;
} 

.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
    color: #ffffff;
    font-size: 17px;
    line-height: 1.6 !important;
    font-weight: 400;
}
.module-44 .ry-flex .ry-each h2 {
	color: #ffffff;
	font-weight: 600 !important;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem) !important;
	text-transform: uppercase;
}
.module-44 .ry-footer-top a, 
.module-44 .ry-flex .ry-each a .span-1 {
    font-weight: 400;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    transition: text-shadow 0.3s ease, color 0.3s ease, opacity 0.3s ease;
}
	
.module-44 .ry-footer-top a:hover,  .module-44 .ry-flex .ry-each a:hover .span-1, .module-44 .ry-footer-copyright a:hover  {
    opacity:1 !important;
    color: #a4ad89 !important
}

	
.module-44 .ry-footer-logo {
	max-width: 340px;
	margin: 0 auto 0;	
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 span {
    display: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
    width: 100%;
    max-width:230px;
    text-align:start;
	white-space: nowrap;
}

.module-44 .ry-flex .ry-each .office-hours ul li {
	margin-bottom: 6px;
	gap: 60px;
}

.module-44 .ry-flex .ry-each {
	-ms-flex-preferred-size: unset;
	flex-basis: unset;
	width:fit-content;
	padding: 0;
}

.module-44  .office-hours ul li{
	display:flex;
	justify-content:space-between
}

.module-44 .ry-footer-copyright *{
	font-size: 15px;
    color: rgb(255 255 255 / 100%) !important;
    font-weight: 400 !important;
	text-align: center;
}

div.module-44 .ry-footer-copyright {
	padding: 0;
}
.module-44 .ry-footer-copyright .ry-left p {
	line-height:1.2 !important
}

@media(min-width:1080px) {
	.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		text-align:start
	}
}

	
@media (max-width: 1380px) {
	div.module-44 .ry-flex .ry-each .span-2 {
		width: 140px;
	}	
}

@media (max-width: 1200px) {
	.module-44 .ry-flex {
		display: grid;
		grid-template-columns:auto;
		gap: 40px;
		justify-content: center;
		align-items: start;
		padding:0 4vw 50px;
	}

	.module-44 .ry-flex > div {
		max-width: 100% !important;
	}
	.module-44 .ry-flex .ry-each {
		margin:0 auto
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		margin-bottom:10px;
		        gap: 0 !important;
	}
	.module-44 .ry-footer-top {
		padding-bottom: 0 !important;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2, .module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: center!important;
	}

	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone {
        flex-direction: column;
        justify-content: center;
        text-align: center !important;
        align-items: center;
    }
	.module-44 .ry-flex *  {
		text-align:center !important
	}
	.module-44 .ry-footer-logo {
		max-width: 200px;
		margin: 0 auto 0;	
	}
}

@media (max-width: 1080px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
		align-items: center !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
	}
	.module-44 .ry-flex .ry-each div.office-hours {
		width: 100%;
		max-width: 320px;
	}
}

@media (max-width: 680px) {
    .module-44 .ry-flex {
		grid-template-columns: 1fr;
		justify-content: center;
		align-items: center;
	}
	
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li span {
		width: 100%;
		max-width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center !important;
	}

	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: center !important;
	}

}

.module-44 .ul-link {
    width: 100%;
    margin-top: 30px;
}
.module-44 .ul-link li {
	width: 100%;
	display: flex;
	position: relative;
	padding: 5px 0;
	justify-content: center;
}

.module-44 .ul-link li a {
    text-transform: uppercase;
    text-align: center;
    width: max-content;
    position: relative;
    font-weight: 600 !important;
    transition: .3s;
    margin-bottom: 0px;
}
.module-44 .ry-footer-top .ul-link li a:hover {
	color: #a4ad89 !important;
    width: max-content;
}
.module-44 .ry-footer-top .ul-link li a:hover:before {
	border-bottom: 1px solid #a4ad89;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: .3s;
}

.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
    position: relative;
    padding-left: 62px;
}


/** End of Footer **/

/** Fixed Responsiveness **/

@media (max-width: 1200px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
		padding-top: 62px;
		padding-left: 0;
		margin-top: 18px;
	}
	.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
		left: 0;
		right: 0;
		margin: 0 auto 0;
	}
	.module-44 .ry-footer-copyright .ry-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		gap: 10px;
	}
	.module-44 .ry-footer-copyright .ry-left p {
		text-align: center;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
		justify-content: flex-end;
	}
	.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
		font-size: 16px;
	}
}

.module-44 .ry-flex .ry-each .vision-source {
    margin: 30px 0 30px;
}
.module-44 .ry-flex .ry-each .vision-source img {
    max-width: 250px;
    margin: auto;
}
.module-44 .ry-flex .ry-each ul.social-icons.ry-divisor {
    max-width: max-content;
}
.module-44 .ry-flex .ry-each:nth-child(2) {
    width: 100%;
    max-width: 300px;
}

@media (max-width: 1080px) { 
	.module-44 .ry-flex .ry-each ul.social-icons.ry-divisor {
		max-width: 100% !important;
	}
}

/** Footer End **/

:root {
	--primary-color: #a4ad89;
	--secondary-color: #9baea9;
}